{
  "app": "empty-deploy-test",
  "project": "empty-deploy-test",
  "_app_id": "72d725fe-77bd-42cb-b8c4-51c3f3033643",
  "_project_id": "30b9f4e9-ca9f-4fcf-9b1f-50d7eaf00063",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "empty-deploy-test-72d66f287027.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "unknown"
}